Last Comment Bug 504711 - "Share this Add-on" should use the Open Share Icon
: "Share this Add-on" should use the Open Share Icon
Status: VERIFIED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Public Pages (show other bugs)
: unspecified
: All All
: -- trivial
: 5.4
Assigned To: Fred Wenzel [:wenzel]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-16 18:34 PDT by Stephan Sokolow
Modified: 2016-02-04 14:51 PST (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Stephan Sokolow 2009-07-16 18:34:24 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.11) Gecko/2009070413 Gentoo Firefox/3.0.11
Build Identifier: 

AMO currently uses the original Share Icon, now a trademark of Nextumi. Given that the icon has been subject to takedown requests in the past, it's probably a good idea to use the Open Share Icon instead. (de facto standardization is good)

http://groups.google.com/group/open-share-icon-project/web/comparison-chart

It also helps that the symbology of the Open Share Icon (two hands sharing an item or a "look at this" eye) is probably easier to explain to non-technical users than the node graph of the original Share Icon.

Reproducible: Always
Comment 1 Stephan Sokolow 2009-07-16 18:35:55 PDT
Oops. Forgot to link to the main site...

http://www.openshareicons.com/
Comment 2 Fred Wenzel [:wenzel] 2009-08-11 11:30:58 PDT
Osunick: Should we do this? I vote yes.
Comment 3 Milos Dinic [:Milos] 2009-09-19 09:47:30 PDT
Any update on this one?
Comment 4 Fred Wenzel [:wenzel] 2009-11-23 14:21:35 PST
Been wanting to do this for awhile: r56717.
Comment 5 Stephen Donner [:stephend] 2009-11-23 17:55:44 PST
Verified FIXED on https://preview.addons.mozilla.org/en-US/firefox/addon/3481.
Comment 6 nrlz 2014-06-24 05:00:52 PDT
A similar looking logo is trademarked by ForeScout Technologies Inc. Would this pose a problem?

http://www.forescout.com/
http://tmsearch.uspto.gov/bin/showfield?f=doc&state=4802:w3xxiq.2.1

Note You need to log in before you can comment on or make changes to this bug.